VisualEditor: Resize hover phantom has too high a z-index, so users are unable to click on the image inspector menu
Closed, ResolvedPublic

Description

Screenshot

I am unable to click ob the icon to open the image/caption dialog, see screenshot. Instead a cross to move the image is shown.


Version: unspecified
Severity: trivial

Attached:

bzimport set Reference to bz50159.
Raymond created this task.Via LegacyJun 25 2013, 7:50 AM
gpaumier added a comment.Via ConduitJun 25 2013, 7:06 PM

I confirm this in Firefox 21 on enwp.

TheDJ added a comment.Via ConduitJun 26 2013, 6:08 PM

Also in Safari 6 for me.

gerritbot added a comment.Via ConduitJun 27 2013, 7:35 PM

Change 70859 had a related patch set uploaded by Jforrester:
Local Overlay Stacks

https://gerrit.wikimedia.org/r/70859

gerritbot added a comment.Via ConduitJun 28 2013, 12:32 AM

Change 70859 merged by jenkins-bot:
Local Overlay Stacks

https://gerrit.wikimedia.org/r/70859

Jdforrester-WMF added a comment.Via ConduitJun 28 2013, 12:34 AM

Fixed and will be going out in a few minutes.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.